      SUBROUTINE MBELL ( NUNIT )
C*
C*                  *******************************
C*                  *******************************
C*                  **                           **
C*                  **          MBELL            **
C*                  **                           **
C*                  *******************************
C*                  *******************************
C*
C*     SUBPROGRAM :
C*          RING BELL
C*
C*     AUTHOR :
C*          ART RAGOSTA
C*          MS 207-5
C*          AMES RESEARCH CENTER
C*          MOFFETT FIELD, CA  94035
C*          (415) 694-5578
C*
C*     PURPOSE :
C*          RING THE TERMINALS BELL.
C*
C*     METHODOLOGY :
C*          SEND <ESC><BEL> TO TERMINAL.
C*
C*     INPUT ARGUMENTS :
C*          NUNIT - THE LOGICAL UNIT TO SEND THE BELL COMMAND.
C*
C*     OUTPUT ARGUMENTS :
C*          NONE
C*
C*     INTERNAL WORK AREAS :
C*          NONE
C*
C*     COMMON BLOCKS :
C*          NONE
C*
C*     FILE REFERENCES :
C*          NUNIT
C*
C*     DATA BASE ACCESS :
C*          NONE
C*
C*     SUBPROGRAM REFERENCES :
C*          NONE
C*
C*     ERROR PROCESSING :
C*          NONE
C*
C*     TRANSPORTABILITY LIMITATIONS :
C*          THE '$' IN THE FORMAT STATEMENT IS NON-STD, COULD BE OMITTED
C*
C*     ASSUMPTIONS AND RESTRICTIONS :
C*          THE TERMINAL MUST RECOGNIZE <BEL> AS THE PROPER CHARACTER
C*          TO RING THE BELL.
C*
C*     LANGUAGE AND COMPILER :
C*          ANSI FORTRAN 77
C*
C*     VERSION AND DATE :
C*          VERSION I.0     31-AUG-84
C*
C*     CHANGE HISTORY :
C*          31-AUG-84    INITIAL VERSION
C*
C***********************************************************************
C*
      WRITE ( NUNIT, 900 )CHAR(27),CHAR(7)
900   FORMAT(2A1,$)
      RETURN
      END
C
C---END MBELL
C
